<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['ip_id']) && true === is_numeric($_GET['ip_id'])){
    $ObjIpMod = new IpMod($MS_SP);
    $ArrIp = $ObjIpMod->GetFromDb('SqlAll', 'GetRow', "i.ip_id = '". $_GET['ip_id'] ."'");
    //SiteLibs::GetVarDump($ArrIp);
    $smarty->assign('ArrIp', $ArrIp);
  }
  $VarReturn = $smarty->fetch('Ip/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>